<?php
$this->breadcrumbs=array(
	'Candidato Documentos'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List CandidatoDocumento', 'url'=>array('index')),
	array('label'=>'Create CandidatoDocumento', 'url'=>array('create')),
	array('label'=>'View CandidatoDocumento', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage CandidatoDocumento', 'url'=>array('admin')),
);
?>

<h1>Update CandidatoDocumento <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>